AirwaySim
Online Airline Management Simulation
Login
Username
Password
 
or login using:
 
My Account
Username:
E-mail:
Edit account
» Achievements
» Logout
Game Credits
Credit balance: 0 Cr
Buy credits
» Credit history
» Credits FAQ

Author Topic: Software version update  (Read 57 times)

Offline Sami

  • Administrator
  • Members
  • Posts: 17563
    • AirwaySim - Are you the next Richard Branson?
Software version update
« on: January 20, 2023, 05:24:41 PM »
This game world will be closed temporarily for software version upgrade.

Expected duration about 15 minutes.

Offline Sami

  • Administrator
  • Members
  • Posts: 17563
    • AirwaySim - Are you the next Richard Branson?
Re: Software version update
« Reply #1 on: January 20, 2023, 05:34:08 PM »
This game world is now updated to software version 1.4.

You can read the details of the update here: https://www.airwaysim.com/forum/index.php/topic,58865.msg538675.html#new

There may be some small issues remaining - please report if something isn't working properly.

Offline Dandare

  • Members
  • Posts: 3
Re: Software version update
« Reply #2 on: January 23, 2023, 10:14:49 AM »
Hi

The passenger limits on a lot of my routes have changed massively after the upgade. I have 707's flying from Jo'berg to London with a tech stop that are only allowed to carry 3 economy passengers, something looks very strange to me.

Offline Sami

  • Administrator
  • Members
  • Posts: 17563
    • AirwaySim - Are you the next Richard Branson?

The person who likes this post:
Re: Software version update
« Reply #3 on: January 23, 2023, 12:58:39 PM »
This is due to runway limit at your technical stopover airport I presume?

The runway requirement calculation has been reverted to v.1.3 for current running games, since the seemingly minor alteration caused a bit too much changes for some of the player's more demanding routes. (changelog entry of this later with other updates in that too)

 

WARNING! This website is not compatible with the old version of Internet Explorer you are using.

If you are using the latest version please turn OFF the compatibility mode.